sarpydog
3 Zinc

networker agent requirement at Linux platform

Hi All,

I read doc and found:

◆ For Red Hat 4 and 5, the package name is compat-libstdc++-33-3.2.3.-47.3.

Also, on Red Hat 5, mandatory access control architecture SELinux needs to be

disabled.

Please kindly tell me where to download above file.

Thank you,

Dennis

0 Kudos
2 Replies
Luis_Rogerio
3 Argentum

Re: networker agent requirement at Linux platform

0 Kudos
benzino1
3 Argentum

Re: networker agent requirement at Linux platform

Hi,

Well this package should be on your installation media (RedHat cd/iso):

ls -l /media/RedHat/RPMS/compat-libstdc++-*
-rw-r--r--   62 root     root       180344 Jan  5 17:04 /media/RedHat/RPMS/compat-libstdc++-296-2.96-132.7.2.i386.rpm
-rw-r--r--   62 root     root       231823 Jan  5 17:04 /media/RedHat/RPMS/compat-libstdc++-33-3.2.3-47.3.i386.rpm
-rw-r--r--   25 root     root       228988 Jan  5 17:04 /media/RedHat/RPMS/compat-libstdc++-33-3.2.3-47.3.x86_64.rpm